Get market by ID
curl --request GET \
--url https://api.blink15.com/markets/{id}import requests
url = "https://api.blink15.com/markets/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.blink15.com/markets/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"condition_id": "0x1234...",
"end_timestamp": 123,
"no_token_id": "12345678901234567891",
"question": "Will BTC be above $100k on 2025-01-31?",
"status": "active",
"yes_token_id": "12345678901234567890",
"description": "<string>"
}markets
Get market by ID
GET
/
markets
/
{id}
Get market by ID
Path Parameters
Market UUID
Response
Market details
Market summary information
Unique market identifier
Example:
"0x1234..."
Resolution timestamp (Unix epoch)
Token ID for NO shares
Example:
"12345678901234567891"
Human-readable market question
Example:
"Will BTC be above $100k on 2025-01-31?"
Market status (active, closed, resolved)
Example:
"active"
Token ID for YES shares
Example:
"12345678901234567890"
Description with additional context
⌘I

